<?php 
/*
　* @$Id
　* @
　* @Ver: 2.0
　* @Create: 2009-11-18 8:10
　* @Modify: 
　* @Author: CPWEB http://www.cpweb.net.cn
　* @Copyright (C) 2008 www.cpweb.net.cn. All Rights Reserved.
　* @License CPWEB is free software and use is subject to license terms
　*/
class AnnounceAction extends GlobalAction 
{
	function _initialize(){
		parent::_initialize();
		$this->cpweb_model='module';
		$this->cpweb_find['view']='View';
	}
	public function index()
	{
		$this->cpweb_list();
		$this->cpweb_display('Announce:index');
	}
	public function read(){
		$this->cpweb_list();
		$this->cpweb_read();
		$this->cpweb_display('Announce:read');

	}

}
?>